body {
  background: #FFFFFF url(  ) repeat top left;
  font-family: 'Georgia', serif;
  color: #000000;
  margin-bottom: 13px;
}

#left-bar,
#right-bar {
  width: 239px;
  background:transparent url( );
  overflow:hidden;
  background-color: transparent;
  background-image: url(none);
  margin-left: 11px;
  margin-right: 11px;
  margin-top: 10px;
}

body.twocol #content {margin: 0 239px;}
body.nocol #content {margin: 0 16px;}
body.leftcol #content {margin: 0 16px 0 239px;}
body.rightcol #content {margin: 0 239px 0 16px;}

.box {
  margin:0;
  border:none;
  width:211px;
  padding: 6px;
}

a {
    text-decoration: none;
    color: #c82121;
}

a:hover {
    text-decoration: underline;
    color: #c82121;
}

#page {
  width: 966px;
  padding-bottom: 2px;
  background-image: url(/clients/layoutsw/engineering/pics/page_bg.png);
  background-repeat: repeat-y;
  background-position: left center;
  background-color: transparent;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 1px;
  margin: 0 auto 0 auto;
}
  #top-bar {
    height: 200px;
  margin-left: 33px;
  margin-right: 33px;
    background: transparent url( /files/fi.sundarayoga.kotisivukone.com/kuvat/kolibri_palkki_copy.jpg ) repeat top left;
}

  #columns {
  padding-bottom: 30px;
  padding-top: 20px;
  margin-left: 10px;
  }

  #menu {
  height: auto;
  background-color: transparent;
  background-image: url(/clients/layoutsw/engineering/pics/menu_bg.png);
  background-repeat: repeat-x;
  background-position: left top;
  padding-left: 21px;
  margin-left: 33px;
  margin-right: 33px;
  margin-bottom: 22px;
  margin-top: 37px;
  }
    #menu ul {
      height: auto !important;
    }
    #menu ul li {
    margin: 0px;
    padding-top: 0px;
    padding-right: 12px;
    padding-bottom: 0px;
    padding-left: 0px;
    }
    #menu ul li a {
  background-color: transparent;
  background-image: none;
  font-size: 13px;
  font-weight: bold;
  padding-top: 12px;
  padding-right: 12px;
  padding-bottom: 8px;
  padding-left: 0px;
      font-family: 'Trebuchet MS', serif;
  color: #000000;
}
  
    #menu ul li.first_link a {
      padding-left: 0px;
    }
  
    #menu ul li.active_link a,
    #menu ul li.active_link a:hover,
    #menu ul li.sublink_active a,
    #menu ul li.sublink_active a:hover
 {
    color: #c82121;
    }


    #menu ul li.active_link,
    #menu ul li.sublink_active {
    text-decoration: none;
    color: #c82121;
    }

    #menu ul li a:hover {
    color: #c82121;
    background-image: none;
    text-decoration: none;
    }
    #menu ul li ul {
  background-image: url(/clients/layoutsw/engineering/pics/menu2_bottom_line.png);
  z-index: 25;
  height: auto;
  background-color: #d8d8d8;
  margin-left: -13px;
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 12px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #FFFFFF;
  border-bottom-color: #FFFFFF;
  border-left-color: #FFFFFF;
  padding-top: 4px;
    }

.clearli {
    display: none;
    }

    #menu ul li ul li a {
  z-index: 25;
  height: auto;
  background-color: #d8d8d8;
  text-transform: none;
  color: #3a3a3a !important;
    }
  
  #menu ul li ul li a:hover {
    background-image: url(url(%20));
    z-index: 25;
    height: auto;
    background-color: #d8d8d8;
    text-transform: none;
  color: #c82121 !important;
    }

    #menu ul li ul li {
      float: none;
    
    }
    #menu ul li ul li a, #menu ul li ul li.first_link a, #menu ul li.first_link .mli a {
  display: block;
  line-height: 24px;
  background-image: url(/clients/layoutsw/engineering/pics/menu2_link_dots.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  margin-left: 10px;
  padding-top: 0;
  padding-right: 10px;
  padding-bottom: 0;
  padding-left: 0px;
    }



    .bannerlist .box {
      background-image: url( ) !important;
    }
    .box .header {
    background-image: url(/clients/layoutsw/engineering/pics/box_header_bg.png);
    margin: 0;
    padding: 0;
    background-color: #d8d8d8;
    background-repeat: repeat-x;
    background-position: left top;
    }
    .box .header h1 {
    line-height: 15px;
    overflow:hidden;
    margin: 0;
    text-align: left;
    color: #3a3a3a;
    text-transform: none;
    font-size: 14px;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 9px;
    padding-left: 12px;
    }
    .box .content {
  background-color: transparent;
  padding-top: 12px;
  padding-bottom: 14px;
  padding-right: 5px;
  padding-left: 5px;
  margin-top: 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFFFFF;
  background-image: url(/clients/layoutsw/engineering/pics/dots.png);
  background-repeat: repeat-x;
  background-position: left top;
    }


#footer {
  background-color: transparent;
  background-image: url(/clients/layoutsw/engineering/pics/footer_bg.png);
  background-repeat: repeat-x;
  background-position: left top;
  padding-top: 9px;
  margin-right: 33px;
  margin-left: 33px;
  margin-bottom: 10px;
}

#copyright {
  color: #929292;
  font-size: 12px;
  text-transform: none;
  text-decoration: none;
  background-image: url(/clients/layoutsw/engineering/pics/footer_dots.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  padding-bottom: 7px;
  background-color: #e8e8e8;
  font-weight: normal;
}

#copyright a, #copyright a:visited {
  color: #929292;
  line-height: 18px;
  font-size: 12px;
  text-transform: none;
  text-decoration: none;
}

#content h1 {
    font-size: 24px;
    font-weight: normal;
    color: #000000;
    line-height: 25px;
  font-family: 'Georgia', serif;
}

#content h1 a {
    color: #c82121;
}

#content h1 a:hover {
    color: #c82121;
    text-decoration: underline;
}

#content h2 {
}
#left-bar, #right-bar {
  font-family: 'Georgia', serif;
}
#left-bar h1, #right-bar h1 {
}





/* Potsikon linkin vri ja koko */
h1 a {
  font-size: 26px;
  font-weight: normal;
  color: #c82121;
}

/* Potsikon linkin vri ja koko /hover */
h1 a:hover {
  font-size: 26px;
  font-weight: normal;
  color: #c82121;
  text-decoration: underline;
}

/* Sisltalueen ylmarginaali */
#columns {
  margin-top: 10px;
}

/* Muiden kuin perus muokattavan sislln otsikon koko ja muut mritelmt */
.blogposts h1,
.blogposts h1 a,
#news_frontpage h1,
#calendar_frontpage h1 {
  font-size: 20px;
  font-weight: normal;
  color: #c82121;
}

.blog_date,
.blog_bottom,
.small {
  font-size: 11px;
  font-weight: normal;
}

/* Etusivun blogialueen ylmarginaali */
.inner.blogposts  h1 {
  font-size: 30px;
}

/* Vasemman ja oikean palstan pienen tekstin koko ja lihavointi */
#left-bar span.small,
#right-bar span.small  {
  font-weight: bold;
}

/* Footerin varjo */
#extra4  {
  font-weight: bold;
  background-color: transparent;
  display: block;
  height: 7px;
  margin-top: 0px;
  padding-top: 0px;
  background-image: url(/clients/layoutsw/engineering/pics/footer_shadow.png);
  background-repeat: no-repeat;
  background-position: center top;
}

/* Vlin piilotus ennen footerin varjoa */
br#last  {
  display: none;
}
#headblock {
  text-align: right;
  display: block;
}
#headblock a img {
  background-color: #fff;
  padding: 3px 7px; 
}
a {
}